RubyGems Navigation menu

dependabot-composer 0.210.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

版本列表:

  1. 0.215.0 - December 07, 2022 (49.0 KB)
  2. 0.214.0 - December 01, 2022 (49.0 KB)
  3. 0.213.0 - October 31, 2022 (49.0 KB)
  4. 0.212.0 - September 06, 2022 (48.5 KB)
  5. 0.211.0 - August 23, 2022 (48.5 KB)
  6. 0.210.0 - August 23, 2022 (48.5 KB)
顯示所有版本(共 844)

Runtime 相依性套件 (1):

dependabot-common = 0.210.0

Development 相依性套件 (15):

debase = 0.2.3
debug >= 1.0.0
gpgme ~> 2.0
parallel_tests ~> 3.11.1
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.35.1
ruby-debug-ide ~> 0.7.3
simplecov ~> 0.21.0
stackprof ~> 0.2.16
vcr = 6.1.0
webmock ~> 3.4

擁有者:

Pushed by:

作者:

  • Dependabot

SHA 256 checksum:

4f372cdbe045ef6f910541b91c77dd80d17ed4fa92e11f7a3b9cc854c0deb4bd

總下載次數 2,135,952

這個版本 489

Gemfile:
= 複製 已複製

安裝:
=

License:

Nonstandard

Ruby 版本需求: >= 2.7.0

RubyGems 版本需求: >= 2.7.0

相關連結: